# Descripción

Proyecto para administrar la conexion a la BD

## Obtener todos los paquetes

go get -d -u gitlab.com/woh-group/backend/db-mongo/...

## Crear modulo proyecto

go mod init gitlab.com/woh-group/backend/db-mongo